{
  "item.immersiveengineering.component_iron": "Iron Mechanism",
  "item.immersiveengineering.component_steel": "Steel Mechanism",
  "item.immersive_create.incomplete_steel_mechanism": "Incomplete Steel Mechanism",
  "item.immersive_create.incomplete_iron_mechanism": "Incomplete Iron Mechanism",
  "block.immersive_create.capacitor_casing_hv": "HV Accumulator Casing",
  "block.immersive_create.capacitor_casing_mv": "MV Accumulator Casing",
  "block.immersive_create.capacitor_casing_lv": "LV Accumulator Casing",
  "desc.immersiveengineering.info.mineral.calamine": "Calamine",
  "block.immersiveengineering.basic_engineering": "Iron Casing",
  "item.immersive_create.zinc_grit": "Zinc Grit"
}